Subject: Re: bug#29593: [web site] Broken links in the HTML manual

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 7 Dec 2017 23:52:03 +0100

Ludo',

Ludovic Courtès wrote on 07/12/17 at 22:11:
> most of them are Texinfo links derived from what doc/htmlxref.cnf specifies.

Thanks! I thought as much. I thought these would be trivial to fix, but
it's a bit more involved than just twiddling some URIs. I'll take
another look.

> I’ll see if I can get around to fixing those

This bug serves mainly to keep track of what needs fixing and remind
myself to do so. I don't expect anyone to jump.

Kind regards,

T G-R